@article{deGennes1980,
	author = {de Gennes,P. G.},
	doi = {10.1063/1.439809},
	eprint = {https://doi.org/10.1063/1.439809},
	journal = {J. Chem. Phys.},
	number = {9},
	pages = {4756-4763},
	title = {Dynamics of fluctuations and spinodal decomposition in polymer blends},
	url = {https://doi.org/10.1063/1.439809},
	volume = {72},
	year = {1980}}

@mastersthesis{Ibbeken2020,
	author = {Gregor Ibbeken},
	school = {Georg-August Universit{\"a}t G{\"o}ttingen},
	title = {Self-Assembly of Polymers in Presence of Solvent Evaporation},
	year = {2020}}

@article{Weber2019,
	author = {Christoph A. Weber AND David Zwicker AND Frank J{\"u}licher AND Chiu Fan Lee},
	eprint = {http://arxiv.org/abs/1806.09552v1},
	eprintclass = {cond-mat.soft},
	journal = {Rep. Prog. Phys.},
	title = {Physics of Active Emulsions},
	url = {https://iopscience.iop.org/article/10.1088/1361-6633/ab052b},
	version = {1},
	volume = {82},
	year = {2019}}

@article{Julicher2018,
	author = {J{\"u}licher, Frank and Grill, Stephan W and Salbreux, Guillaume},
	doi = {10.1088/1361-6633/aab6bb},
	journal = {Rep. Prog. Phys.},
	number = {7},
	pages = {076601},
	pmid = {29542442},
	pst = {ppublish},
	title = {Hydrodynamic theory of active matter},
	volume = {81},
	year = {2018}}

@article{Mao2018,
	author = {Mao, Sheng and Kuldinow, Derek and Haataja, Mikko and Kosmrlj, Andrej},
	journal = {Soft Matter},
	publisher = {Royal Society of Chemistry},
	title = {Phase behavior and morphology of multicomponent liquid mixtures},
	year = {2018}}

@article{Kramer1984,
	author = {Kramer, Edward J and Green, Peter and Palmstr{\o}m, Christopher J},
	journal = {Polymer},
	number = {4},
	pages = {473--480},
	publisher = {Elsevier},
	title = {Interdiffusion and marker movements in concentrated polymer-polymer diffusion couples},
	volume = {25},
	year = {1984}}
